#NoiseCapture export header file
#Tue Nov 04 19:56:11 GMT+01:00 2025
time_length=4688
device_product=sweet_eea
microphone_settings=
device_model=M2101K6G
record_utc=1762277858485
version_number=65
user_profile=EXPERT
uuid=37fbf182-8ebb-47df-a9a7-1536a1d8359c
device_manufacturer=Xiaomi
tags=rail
build_date=1751971385506
gain_calibration=-12.19
version_name=1.3.1
microphone_identifier=
method_calibration=Calibrator
leq_mean=74.42
